Subject: Re: [PATCH 4/4] build-system/gnu: Disable grafts in 'python-build'.

From: Liliana Marie Prikler <[email-masked]>
Date: Mon, 17 Oct 2022 10:00:48 +0200

Hi Ludo’,

regarding the name of this patch, shouldn't it be "build-system:
python: Disable grafts." or even "build-system: python: Leave grafts
as-is when lowering."?

Am Montag, dem 17.10.2022 um 08:49 +0200 schrieb Ludovic Courtès:
> This is consistent with what 'gnu-build' does and makes sure origins
> aren't getting lowered with #:graft? #t in one case and not in the
> other.
> 
> * guix/build-system/python.scm (python-build): Pass #:graft? #f.
I think mentioning df46bef48eaa43c502fa9193371692c039b460c1 would be
helpful.

The series otherwise LGTM.  I assume you didn't tag it core-updates,
because it doesn't actually cause any rebuilds?

Cheers